CloudPOS partial outage due to TLS 1.0 disabling
Incident Report for Poplatek
Resolved
Because of standard security maintenance we disabled insecure versions of TLS (1.0 and 1.1) for api.poplatek.com. Unfortunately we did not communicate this sufficiently to all the integrators, leading to several integrators to have an outage in CloudPOS connections. We have now restored support for TLS 1.0 and 1.1 to our API, and will coordinate with all the integrators that are using an insecure protocol to upgrade the security before disabling TLS 1.0 and 1.1 again.
Posted Mar 31, 2021 - 16:00 EEST